@font-face {
	font-family: 'Logo BJK';
	src: url('logo-bjk.ttf?xiu81n1') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.logo-bjk {
	position: relative;
	/* use !important to prevent issues with browser extensions that change fonts */
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	.logo-bjk:before,
	.logo-bjk:after,
	.logo-bjk i:before,
	.logo-bjk i:after {
		position: absolute;
		left: 0;
		top: 0;
		font-family: 'Logo BJK';
		font-style: normal;
	}

	.logo-bjk:before {
		content: "\e900";
		color: rgb(255, 255, 255);
	}

	.logo-bjk:after {
		content: "\e901";
		color: rgb(237, 28, 36);
	}

	.logo-bjk i:before {
		content: "\e902";
		color: rgb(0, 0, 0);
	}
